umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Private Attributes | List of all members
apackage.UseGeneric Class Reference

## Public Member Functions
| UseGeneric (Generic< Integer > a)
Generic< Integer > | getA ()
void | setA (Generic< Integer > _a)

## Private Attributes
Generic< Integer > | _a

## Constructor & Destructor Documentation

## ◆ UseGeneric()

apackage.UseGeneric.UseGeneric | ( | Generic< Integer > | a | ) |
| inline

## Member Function Documentation

## ◆ getA()

Generic< Integer > apackage.UseGeneric.getA | ( |  | ) |
| inline

## ◆ setA()

void apackage.UseGeneric.setA | ( | Generic< Integer > | _a | ) |
| inline

## Member Data Documentation

## ◆ _a

Generic<Integer> apackage.UseGeneric._a
| private

The documentation for this class was generated from the following file:

- test/import/java/apackage/UseGeneric.java